{
  "id": 6,
  "name": "call existing contract",
  "context": {
    "chainId": 1337,
    "url": "http://localhost:8545",
    "nbOfExecutions": 1
  },
  "calls": [
    {
      "nbOfExecution": 1,
      "scenario": {
        "scenarioType": "ContractCall",
        "wallet": "source",
        "contract": {
          "contractCallType": "CreateContract",
          "name": "dummyContract",
          "byteCode": "[encoded data, 8374 characters]"
        }
      }
    }
  ]
}
